<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style_index.css">
    <title>Landing Page</title>
</head>

<body>

    <header>
        <h1>Welcome to Our Website</h1>
    </header>

    <nav>
        <ul>
            <li><a href="form.html">Go to Form</a></li>
            <li><a href="jsdasar.html">Go to JavaScript Basics</a></li>
            <li><a href="login-layout.html">Login</a></li>
            <li><a href="dashboard.html">Dashboard</a></li>
        </ul>
    </nav>

    <section class="carousel-container">
        <div class="carousel" id="carousel">
            <div class="carousel-item">
                <img src="gambar1.jpeg" alt="Image 1" width="800" height="400">
            </div>
            <div class="carousel-item active">
                <img src="gambar2.jpeg" alt="Image 2" width="800" height="400">
            </div>
            <div class="carousel-item">
                <img src="gambar3.jpg" alt="Image 3" width="800" height="400">
            </div>
        </div>
    </section>

    <script src="script.js"></script>
</body>

</html>